{
  "body confirm save server ports modal": "Are you sure you want to save current settings?",
  "cancelling": "Cancellation...",
  "confirm remove": "Confirm the deletion",
  "delete the file": "Delete the file",
  "error": "Error",
  "file deleted": "File deleted",
  "file download canceled": "File download canceled",
  "file downloaded": "File downloaded",
  "files": "Files",
  "frontend_backend_port": "Browser access port",
  "header confirm save server ports modal": "Saving server settings",
  "incorrect hash": "Incorrect hash",
  "management system": "Management system",
  "name file": "Name file",
  "not found": "not found",
  "port number must be an integer": "The port number must be an integer",
  "port number must be greater": "The port number must be greater than 0",
  "port number must be lower": "The port number must be lower than 65535",
  "processing": "Processing...",
  "restart device": "Restart the device",
  "save": "Save",
  "software update": "Software update",
  "success": "Successfully",
  "title": "Server config",
  "try again": "Try again",
  "update completed": "Update completed",
  "update files": "Update files",
  "update server": "Update server",
  "updater_port": "Software update port",
  "uploading file": "Uploading file"
}